{
  "myVaultTitle": "My Vault",
  "allItemTitle": "All Items",
  "tags": "Tags",
  "name": "Name",
  "days": "Days",
  "still": "Still",
  "username": "Username",
  "company": "Company",
  "email": "Email",
  "licenseNo": "License Number",
  "passportNo": "Passport Number", 
  "phone": "Phone",
  "socialSecurityNumber": "Social Security Number",
  "address": "Address",
  "attachments": "Attachments",
  "customFields": "Custom Fields",
  "lastModified": "Last Modified",
  "created": "Created",
  "description": "Description",
  "website": "Website",
  "notes": "Notes",
  "provider": "Provider",
  "contactPerson": "Contact Person",
  "membershipNumber": "Membership Number",
  "contractNumber": "Contract Number",
  "cardholdername": "Card Holder Name",
  "card": "Card",
  "number": "Number",
  "expiration": "Expiration Date",
  "securityCode": "Security Code",
  "title": "Title",
  "firstName": "First Name",
  "lastName": "Last Name",
  "cityTown": "City/Town",
  "stateProvince": "State/Province",
  "zipPostalCode": "Zip/Postal Code",
  "accountLogin": "Account Login",
  "password": "Password",
  "passphrase": "Passphrase",
  "brand": "Brand",
  "cardNumber": "Card number",
  "typeOfItem": "Type of item",
  "noItemsYet": "You don’t have any items in your vault",
  "yet":"yet",
  "addFirstItem": "Add your first item to your",
  "addItem": "Add Item",
  "addField": "Add Field",
  "close": "Close",
  "save": "Save",
  "empty": "Empty",
  "update": "Update",
  "add": "Add",
  "requestToAdd": "This Vault was requested to be added to your Vault",
  "item": "Item",
  "allFiles": "All Files",
  "allVaults": "All Vaults",
  "login": "Login",
  "wallets": "Wallets",
  "wallet": "Wallet",
  "secureNotes": "Secure Notes",
  "cards": "Cards",
  "contracts": "Contracts",
  "contract": "Contract",
  "identity": "Identity",
  "favourite": "Favourite",
  "trash": "Trash",
  "restore": "Restore",
  "vaultBackup": "Vault Back up",
  "download": "Download",
  "upload": "Upload",
  "import": "Import",
  "lastUpload": "Last Upload",
  "selectAll": "selectAll",
  "moveToTrash": "Move to trash",
  "cancel": "Cancel",
  "dropFile": "Drop File",
  "dropOr": "Drag file here to upload or",
  "chooseFile": "Choose file",
  "edit": "Edit",
  "delete": "Delete",
  "country": "Country",
  "manageVaults": "Manage Vaults",
  "activeVault": "Active Vault",
  "claimHeritage": "Claim heritage",
  "claimHeritageDescription": "You have applied for an Octopass code. You can now add the vault to your own vault by entering the second Octopass code.",
  "mandateId": "Mandate ID",
  "claim": "Claim",
  "addVault": "Add Vault",
  "editTags": "Edit Tags",
  "uploadBackup": "Upload Backup",
  "lock": "Lock",
  "unlock": "Unlock",
  "logOut": "Log out",
  "vaultLocked": "Vault Locked",
  "enterMasterPassword": "Enter your master password to unlock your vault",
  "masterPassword": "Master Password",
  "lockDesc":"Enter your master password to unlock your vault",
  "signOut": "Sign Out",
  "keyShare": "Key Share",
  "backupTitle": "Create and load backup",
  "backupDescription": "Make a backup copy of your passwords and save them locally. You can upload this document here at a later date to restore your data.",
  "regeneratePassword": "Regenerate Password",
  "generatePassword": "Generate Password",
  "avoidAmbiguous": "Avoid Ambiguous",
  "separator": "Separator",
  "capitalize": "Capitalize",
  "hyphen": "Hyphen",
  "dashed": "Dashed",
  "como": "Como"
}
